<?xml version="1.0" encoding="UTF-8"?>
<CustomField xmlns="http://soap.sforce.com/2006/04/metadata">
    <fullName>Counter_48_Channel_QAM_blade__c</fullName>
    <externalId>false</externalId>
    <formula>IF(
OR( Type_of_Equipment__c = &quot;48-Channel QAM blade&quot;,
    Type_of_Equipment__c = &quot;48-Channel QAM blade - Reman&quot;), 1, 0)</formula>
    <formulaTreatBlanksAs>BlankAsZero</formulaTreatBlanksAs>
    <label>Counter 48-Channel QAM blade</label>
    <precision>18</precision>
    <required>false</required>
    <scale>0</scale>
    <trackHistory>false</trackHistory>
    <trackTrending>false</trackTrending>
    <type>Number</type>
    <unique>false</unique>
</CustomField>
